Bug 1129604 - [GSS] (6.3.1) Upgrade org.jboss.remoting3 from 3.3.1.Final-redhat-1 to 3.3.3.Final-redhat-1
Summary: [GSS] (6.3.1) Upgrade org.jboss.remoting3 from 3.3.1.Final-redhat-1 to 3.3.3....
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Remoting
Version: 6.3.1
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: CR1
: EAP 6.3.1
Assignee: Vaclav Tunka
QA Contact: Jitka Kozana
URL:
Whiteboard:
Depends On: 1129602
Blocks: eap631-blockers, eap631-payload, eap63-cp01-blockers
TreeView+ depends on / blocked
 
Reported: 2014-08-13 10:32 UTC by baranowb
Modified: 2018-12-09 18:21 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1129602
Environment:
Last Closed: 2014-10-13 18:36:57 UTC
Type: Component Upgrade


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 1132032 None None None Never
Red Hat Bugzilla 1132034 None None None Never
Red Hat Bugzilla 1132035 None None None Never

Internal Links: 1132032 1132034 1132035

Description baranowb 2014-08-13 10:32:29 UTC
+++ This bug was initially created as a clone of Bug #1129602 +++

Comment 5 Ladislav Thon 2014-09-01 11:15:17 UTC
Verified with EAP 6.3.1.CR1.


Note You need to log in before you can comment on or make changes to this bug.